Bug 8354 - [UPDATE REQUEST] Qt5 5.8.0 -> 5.9.1
: [UPDATE REQUEST] Qt5 5.8.0 -> 5.9.1
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on: 8325
Blocks:
  Show dependency treegraph
 
Reported: 2017-09-20 10:36 MSD by Andrey Bondrov
Modified: 2017-09-22 14:26 MSD (History)
1 user (show)

See Also:
RPM Package: qt5
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
vladimir.potapov: published?


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2017-09-20 10:36:53 MSD
We need to update Qt5 to 5.9.x LTS branch.
Comment 1 Andrey Bondrov 2017-09-20 10:38:19 MSD
Use this repository for testing: http://abf-downloads.rosalinux.ru/qt5_backports_personal/repository/rosa2016.1/

Please note that we need sip update to be published ASAP to update python-qt5 and python3-qt5 packages to 5.9: http://bugs.rosalinux.ru/show_bug.cgi?id=8325
Comment 2 Vladimir Potapov 2017-09-22 14:26:36 MSD
***************************
QA Verified